EDIT - feature request #9200

extend application possibilities of MediaService.readResourceMetadataFiltered()
08/19/2020 04:53 PM - Andreas Kohlbecker

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.46

Severity: normal

Description

this issue has been split of from #9146

see the discussion in #9146#note-9 to #9146#note-12 for further details.

Related issues:
Related to EDIT - feature request #9146: filter image metadata by include and... Closed

History

#1 - 08/19/2020 04:53 PM - Andreas Kohlbecker

- Related to feature request #9146: filter inage metadata by include and exclude lists of key words added

#2 - 08/19/2020 08:47 PM - Andreas Miiller

- Target version changed from Release 5.19 to Release 5.18

#3 - 12/01/2020 03:26 PM - Andreas Kohlbecker

- Target version changed from Release 5.18 to Release 5.19

#4 - 01/27/2021 03:14 PM - Andreas Kohlbecker

- Target version changed from Release 5.19 to Release 5.21

#5 - 03/10/2021 02:55 PM - Andreas Miuller

- Target version changed from Release 5.21 to Release 5.22

#6 - 04/19/2021 04:19 PM - Andreas Kohlbecker

- Target version changed from Release 5.22 to Release 5.46
https://dev.e-taxonomy.eu/redmine/issues/9146
https://dev.e-taxonomy.eu/redmine/issues/9146#note-9
